Springen Sie direkt:

FAQ / Bedienung & Administration

Welche Webbrowser werden unterstützt?
Für die Administration von papaya CMS benötigen Sie einen aktuellen Webbrowser mit aktiviertem JavaScript. Empfohlen wird der Mozilla Firefox ab Version 1.0.6, der Internet Explorer ab 6, Safari ab Version 3.x sowie Google Chrome. Der Rich-Text-Editor ist in JavaScript implementiert und ist auf den meisten modernen Browsern lauffähig, die bestimmte Funktionen unterstützen. Der Linux-Browser Konqueror wird leider nicht unterstützt.Auf allen Plattformen wird der Firefox-Browser empfohlen, da dieser Browser auf allen Plattformen (Windows, Mac, Linux) verfügbar ist.
Zurück